/*
Theme Name: Keystone Child
description: Client Theme - Keystone
Template: keystone-parent
Version: 1.0.0
Text Domain: keystone-child
Author: BCW
*/

.btn, .btn:hover {color: #000;}
.in-top .btn {color: #fff;}
.gform_button {color: #000 !important;}

.bottom-section{
    padding-top: 40px;
}
.bottom-section h2{
    margin: 0 0 30px 0;
}
.page-id-240 .news-scroll-up, .page-id-240 .news-scroll-down, .page-id-238 .news-scroll-up, .page-id-238 .news-scroll-down {display: none;}

.news-group:nth-of-type(even) .news-box:nth-of-type(even) {background: #eee;}
.news-group:nth-of-type(even) .news-box:nth-of-type(odd) {background: #fff;}


.photo-feature-1-content {background: rgba(255, 255, 255, .95);}

@media screen and (min-width: 767px) {
    .bottom-section ul{
        column-count: 2;
    }
}